NAME="docutils"
DESC="Set of Python modules and programs for processing plaintext docs into formats such as HTML, XML, or LaTeX"
VERSION="0.20.1"
FILES=("https://files.pythonhosted.org/packages/source/d/docutils/docutils-$VERSION.tar.gz")
HASHES=("93bcfe0065cf1d0b6a0bcabeca7a2335")
DEPENDS=()

PACKAGE() {
  tar xf $NAME-$VERSION.tar.gz
  cd $NAME-$VERSION
  
  python3 setup.py build
  python3 setup.py install --optimize=1 --root=$ROOTDIR

  for f in "$ROOTDIR/usr/bin/rst"*.py; do
    ln -svf "$(basename $f)" "$ROOTDIR/usr/bin/$(basename $f .py)"
  done

  cd .. && rm -rf $NAME-$VERSION
}
